package models

import "time"

type User struct {
	UserID   int       `gorm:"column:user_id"`
	UserName string    `gorm:"column:user_name"`
	Password string    `gorm:"column:password"`
	Birth    time.Time `gorm:"column:birth"`
	Height   float32   `gorm:"column:height"`
	Tel      string    `gorm:"column:tel" json:"tel"`
	SMSTry   int       `gorm:"column:SMS_try"`
}

func (User) TableName() string {
	return "user"
}
